/********************************************************************************
			 --- CSS BASE  ---
*********************************************************************************/
body {
	background-color: #454547;
	background-image:url(images/template/background2.jpg);
}
h1 {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	color: #F4D300;
	font-size: 26px;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
}
h2 {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	color: #F4D300;
	font-size: 20px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
}
h3 {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #666666;
	font-size: 26px;
	line-height: 30px;
}
h4 {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #666666;
	font-size: 20px;
	line-height: 25px;
}
h5 {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	background-color:#F4D300;
	color:#FFFFFF;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 1px;
	padding-top:0px;
	margin-top:0px;
	text-transform: uppercase;

}
h5 a{
	color: #FFFFFF;
	text-decoration:none;
	}
h5 a:link {
	color: #FFFFFF;
	text-decoration:none;
	}
h5 a:visited {
	color: #FFFFFF
	text-decoration:none;
	}
h5 a:hover {
	color: #666666;
	text-decoration:none;
	}
p {
	font-family: 'Verb Medium', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #666666;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
}
a:link {
	color: #666666;
	text-decoration:none;
	}
a:visited {
	color: #666666;
	text-decoration:none;
	}
a:hover {
	color: #F4D300;
	text-decoration:none;
	}

/********************************************************************************
			 --- Grid / Template Styling  ---
*********************************************************************************/
#container {margin:0 auto; background:#fff; width:1024px; padding:0px 10px 10px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}


/********************************************************************************
			 --- Header ---
*********************************************************************************/
#header {
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	height:171px;
	position:relative;
	z-index:10;
	background-image: url(images/template/header-background.gif);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}
/* --- Logo --- */
  #header #logo  {
	position:absolute;
	top:70px;
	left:20px;
	background-image:url(images/template/logo.png);
	width:477px;
	height:75px;
	display:block;
	z-index:11;
	text-indent:-9999px;
}
#header #logo:hover {background-position:left bottom;}

#header .social {float:right; z-index:12; padding:100px 20px 0px 0px;}
#header .social ul {list-style:none; margin:0px; padding:0px;}
#header .social ul li {display:block; float:left; margin-right:5px;}
#header .social ul li a {display:block; background:url(images/template/social_sprite.png) no-repeat; text-indent:-9999px; position:relative; height:36px; width:30px;}
#header .social ul li a:hover {opacity:.3;}
#header .social ul li.facebook a {background-position:0 0px;}
#header .social ul li.facebook a:hover {}
#header .social ul li.linkedin a {background-position:0 -37px;}
#header .social ul li.linkedin a:hover {}
#header .social ul li.blogger a {background-position:0 -73px;}
#header .social ul li.blogger a:hover {}
#header .social ul li.google a {background-position:0 -110px;}
#header .social ul li.google a:hover {}

/********************************************************************************
			 --- Navigation ---
*********************************************************************************/

#navigation {
	font-size: 16px;
	height: 30px;
	width: 994px;
	background-color: #F4D300;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-left: 30px;
	padding-bottom: 5px;
}
#navigation ul {
	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif;
	padding: 0;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
}
#navigation li {
	display: inline;
	padding-left: 20px;
	padding-right: 20px;
}
#navigation a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#navigation a:hover {
	color: #666666;
	text-decoration: none;
}
#navigation ul li.selected > a{
	color:#666666; 
	text-decoration:none!important}

/********************************************************************************
			 --- Slider ---
*********************************************************************************/

/* --- Slider --- */
.slider-wrapper {
	margin-bottom:10px;
	overflow:hidden;
	padding-top: 5px;
	width: 1024px;
}
.nivoSlider{position:relative;width:1024px; height:260px; overflow:hidden; background:url(../images/rotating/slide1.jpg) no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0;left:0; display:none; }
.nivoSlider a {border:0;display:block;}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:6;display:none;margin:0;padding:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{
	position:absolute;
	right:10px;
	bottom:10px;
	background:#333333;
	color:#ffffff;
	width:auto;
	z-index:8;
	opacity:0.8;
	overflow:hidden;
	display:none;
	-moz-opacity:0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:5px 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.nivo-caption p{	font-family: 'Verb Extrabold', Helvetica, Arial, Sans-Serif; margin:0;padding:5px; color:#FFFFFF;}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer; bottom:120px;}
.nivo-directionNav a{position:absolute;z-index:9;cursor:pointer; bottom:120px;}
.nivo-directionNav a:hover {opacity:.7;}
.nivo-prevNav{left:10px; background:url(images/template/nivo-arrows.png) no-repeat left bottom; display:block; width:33px; height:33px;}
.nivo-nextNav{right:10px; background:url(images/template/nivo-arrows.png) no-repeat; display:block; width:33px; height:33px;}


/********************************************************************************
			 --- Content ---
*********************************************************************************/
#content {
	width:1024px;
	background-color: #FFFFFF;
	padding-right: 0px;
	overflow: hidden;
	padding-left: 0px;
}
.main_content {
	float: right;
	width: 760px;
	padding-top: 10px;
	padding-left:20px;
	margin-right:40px;
}
.careers_content {
	float: right;
	width: 800px;
	padding-top: 10px;
	padding-left:20px;
	margin-right:50px;
}
.side_content{
	float: left;
	width: 150px;
	margin:15px;
	vertical-align:bottom;
}
.sidelogos {
	margin-top:100px;
}
.bio-content{
	width: 700px;
	margin-left:160px;
	text-align:center;
}
.bio-a {
	float: left;
	width: 440px;
	padding-top: 10px;
	margin-left:50px;
	margin-right:40px;
}
.bio-b {
	float: right;
	width: 440px;
	padding-top: 10px;
	margin-right:50px;
}

.project-a h2 {
	background-color:#F4D300;
	color:#FFFFFF;
}
.project-a h2 a{
	color: #FFFFFF;
	text-decoration:none;
	}
.project-a h2 a:link {
	color: #FFFFFF;
	text-decoration:none;
	}
.project-a h2 a:visited {
	color: #FFFFFF
	text-decoration:none;
	}
.project-a h2 a:hover {
	color: #666666;
	text-decoration:none;
	}
.project-b h2 {
	background-color:#F4D300;
	color:#FFFFFF;
}
.project-b h2 a{
	color: #FFFFFF;
	text-decoration:none;
	}
.project-b h2 a:link {
	color: #FFFFFF;
	text-decoration:none;
	}
.project-b h2 a:visited {
	color: #FFFFFF
	text-decoration:none;
	}
.project-b h2 a:hover {
	color: #666666;
	text-decoration:none;
	}
.project-c h2 {
	background-color:#F4D300;
	color:#FFFFFF;
}
.project-c h2 a{
	color: #FFFFFF;
	text-decoration:none;
	}
.project-c h2 a:link {
	color: #FFFFFF;
	text-decoration:none;
	}
.project-c h2 a:visited {
	color: #FFFFFF
	text-decoration:none;
	}
.project-c h2 a:hover {
	color: #666666;
	text-decoration:none;
	}

.project-a {
	float: left;
	width: 274px;

}
.project-b {
	float: left;
	width: 274px;

}
.project-c {
	float: right;
	width: 274px;

}
/********************************************************************************
			 --- Footer ---
*********************************************************************************/
/* --- Testimonials --- */
#testimonials {
	width:944px;
	background-color: #F0F0F0;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style:italic;
	font-size:10px;
	text-align:center;
	padding:10px 40px;
}


/* --- Footer Bottom --- */
#footer-bottom {
	overflow:hidden;
	font-size:12px;
	width:1024px;
	background-color: #464648;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-p {
	font-family: 'Verb Extralight', Helvetica, Arial, Sans-Serif;
	font-weight: normal;
	color: #F4D300;
	font-size: 12px;
	letter-spacing: 1.5px;
	text-align: center;
	}
#footer-bottom a:link {
	color: #F4D300;
	}
#footer-bottom a:visited {
	color: #F4D300;
	}
#footer-bottom a:hover {
	color: #FFFFFF;
	}